:PROPERTIES:
:ID:       acba0d25-08db-4784-8cc2-fe5c437ba723
:END:
#+title: stanford_marshmallow_experiment
#+filetags: :research:

The Stanford marshmallow experiment, conducted in the 1960s and 1970s by psychologist Walter Mischel, explored the
ability of children to delay gratification. In the experiment, preschoolers were offered a marshmallow with the promise
of a second one if they waited a designated time (typically 15 minutes) without eating the first. The study's findings
revealed that children who waited longer to eat the marshmallow showed positive correlations with future outcomes like
higher SAT scores and better social functioning. However, later research has questioned the predictive power of the
original study, particularly when controlling for socio-economic factors. 

Source: https://jamesclear.com/delayed-gratification


